*{
    padding: 0;
    margin: 0;
}

img {
    width: 100%;
    height: auto;
}

ul li{
    position: relative;
}

.mask-over{
    z-index: 5;
}

.header{
    top: 0;
    z-index: 11;
    background: #fff;
    width: 100%;
    position: fixed;
    transition: 0.3s;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);
}

.header-top{
    background-color: #424141;
}

.header-top span:first-child {
    border: 0;
    padding-left: 0;
}

.header-top span{
    opacity: 0.7;
    transition: 0.3s;
    padding: 0 6px;
    float: left;
    color:rgb(255, 255, 255);
    line-height: 34px;
    font-size: 12px;
    font-weight: 200;
    font-family: Roboto;
}

.modal-lightbox img{
    border: none!important;
}

.modal-lightbox{
    background-color: rgb(0,0,0,0.5);
    position: fixed;
    z-index: 55;
    padding-top: 30px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
}

.modal-lightbox .slick-slider{
    margin-bottom: 0;
}

.modal-lightbox .slick-prev .fa-angle-left:before, .modal-lightbox .slick-next .fa-angle-right:before{
    background-color: transparent;
    color: #000;
    font-size: 56px;
}

.modal-contents {
    padding: 50px;
    position: relative;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}

.modal-contents .close-modal{
    position: absolute;
    right: 64px;
    bottom: 11px;
    cursor: pointer;
}

.modal-lightbox.open-modal{
    opacity: 1;
    visibility: inherit;
}

.open-modal .modal-contents{
    opacity: 1;
    visibility: inherit;
}

.reveal{
    padding: 50px 0;
}

.reveal .image{
    text-align: center;
    display: flex;
    align-items: center;
    min-height: 90px;
}

.reveal .list-item{
    text-align: center;
}

.reveal .image img{
    max-width: 60px;
    margin: auto;
}

.reveal .list-item span{
    font-size: 16px;
}

.reveal .list-item span p{
    line-height: normal;
    margin: 0;
    font-family: inherit;
    display: inline;
}

.reveal .number{
    font-size: 40px;
	padding: 15px 0;
    line-height: 30px;
	font-weight: bold;
    padding: 0 0 15px;
}

.modal-contents .close-modal i{
    font-size: 36px;
    color: #fff;
}

.register-content .form-control{
    height: 35px;
    margin: 0;
	border: solid 1px #a9a9a9;
}

.register-content .box-nd{
    width: calc(100% - 160px);
    float: left;
}

.register-content table tr{
    width: 100%;
    float: left;
    padding: 0 10px;
}

.register-content #frm .style6 {
    width: 155px;
    padding: 10px 3px!important;
    float: left;
    margin-right: 5px;
}

.register-content textarea{
    min-height: unset;
    max-height: 70px;
    padding: 5px 10px;
    width: 100%;
}

.register-content table tr.box-button{
    width: 100%;
    text-align: center;
    padding: 10px 0;
}

.register-content #frm table tr input{
    padding: 5px 10px;
}

.register-content table tr.box-button td{
    display: inline-block;
}

.register-content table tr.box-button input{
    width: 100px;
}

.register-content table tr.box-button input[type = submit]{
    border-radius: 4px;
}

.header-top span:hover{
    opacity: 1;
}
.header-top span a{
    text-decoration: none;
}

.nav-sub-child {
    position: absolute;
    top: 5px;
    display: none;
    left: 100%;
    background-color: #fff;
    min-width: 100%;
    list-style: none;
}

.nav-sub-child li a{
    display: block;
    clear: both;
    font-weight: 400;
}

.dropdown-menu>li:first-child>a {
    border-top: 3px solid #f10005;
}

#big-img{
    height: auto!important;
}

.nav-sub-child>li:first-child>a {
    border-top: 3px solid #f10005;
}

.header-top .psw a {
    color: #337ab7;
    font-weight: 600;
    text-decoration: none;
}

.header .logo a img{
    width: auto;
    margin-top: 10px;
    height: 80px;
    transition: all 0.25s ease-in-out;
}
.header-top i{
    color: #7cb342;
    margin-right: 0.3em;
}
.header-top a{
    color:rgb(255, 255, 255);
}

.header-top .social-top{
    padding-left: 0;
}

.group-hotline{
    padding-right: 0;
}

.block-login {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    width: 250px;
    background: #999;
    z-index: 9;
}

.block-login label{
    color: #fff;
}

.form-login {
    text-align: left;
}

.top-links {
    text-align: right;
}

.top-links ul{
    list-style: none;
    margin: 0;
    display: inline-block;
}

.top-links ul li{
    float: left;
    position: relative;
}

.top-links>ul>li>a{
    line-height: 34px;
    padding: 0 10px;
    
    cursor: pointer;
}

.account-fpt{
    font-size: 16px;
    color: #000;
    display: inline-block;
    background: #eee;
    padding: 12px 15px;
    margin-top: 9px;
    float: right;
    font-weight: 600;
}

.account-fpt:hover{
    color: #fff;
    background-color: #7cb342;
}

.top-links>ul>li>a i{
    margin-left: 5px;
    color: #fff;
}

.block-login input[type=text], .block-login input[type=password] {
    width: 100%;
    padding: 5px 10px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.block-login button.button-login{
    background-color: #337ab7;
}

.block-login button.button-register{
    background-color: #5cb85c;
}

.block-login button {
    color: white;
    padding: 7px 20px;
    margin: 5px 0;
    font-weight: bold;
    border: none;
    font-size: 15px;
    cursor: pointer;
    width: 100%;
}

a:focus, a:hover{
    text-decoration: none;
}

.block-login button:hover {
    opacity: 0.8;
}

.block-login .cancelbtn {
    width: auto;
    padding: 5px 18px;
    background-color: #f44336;
}

.block-login .pad {
    padding: 5px 15px;
}

.block-login span.psw {
    float: right;
    padding: 0;
    margin: 8px 0;
    color: #333;
}

.header-top .social{
    float: right;
    margin: 0;
    overflow: hidden;
}

.header-top .social li{
    list-style: none;
    float: left;
}

.header-top .social a i{
    color:rgb(255, 255, 255);
    line-height: 34px;
    margin-right: 0;
}

.header-top ul.social a:hover{
    background-color: #ec407a;
    color: #fff;
}

.header-top ul.social a{
    transition: 0.3s;
    display: inline-block;
    background-color: transparent;
    font-size: 1em;
    line-height: 2.65em;
    margin: 0;
    width: 34px;
    text-align: center;
    height: 34px;
    border-right: 1px solid rgba(255, 255, 255, 0.2);
} 
.header-bottom .navbar .fa-home{
    line-height: 100px;
    font-size: 18px;
}
    
.header-bottom .navbar {
    margin-bottom: 0;
    border-radius: 0;
    background: 0;
    border: none;
}

.header-bottom .navbar .dropdown-t .dropdown-menu{
    visibility: hidden;
    padding: 0;
    top: 95%;
    width: auto;
}

.header-bottom .navbar .dropdown-t .dropdown-menu li .fa-angle-down{
    display: none;
}

#product-detail{
    padding-top: 15px;
}

.header-bottom .navbar .dropdown-t:hover .dropdown-menu{
    visibility: inherit;
    display: block;
    animation-duration: 0.5s;
    animation-name: fadeInUp;
}

.tab-title .icon-danhmuc {
    display: inline-block;
    cursor: pointer;
    float: left;
    padding-top: 4px;
}

.tab-title .bar1, .tab-title .bar2, .tab-title .bar3 {
    width: 30px;
    height: 4px;
    background-color: #fff;
    margin: 5px 0;
    transition: 0.4s;
}

.tab-title .title{
    padding: 0 15px;
    height: 40px;
    display: none;
    text-align: left;
    background-color: #337ab7;
}

.tab-title .title span{
    color: #fff;
    margin-left: 10px;
    line-height: 40px;
    display: inline-block;
    font-size: 16px;
}

.header-bottom .navbar-inverse .navbar-nav>.active>a{
    color: #424141;
    background-color: #ffffff;
}

    
.header-bottom .navbar .dropdown-menu li a:hover{
    background-color: #f10005;
    font-size: 13px;
    display: block;
    color: #fff;
    font-weight: normal;
    line-height: 2em;
    padding: 0.35em 1.5em;
}
.header-bottom .navbar .dropdown-menu li a{
    color: #424141;
    line-height: 2em;
    padding: 0.35em 1.5em;
    font-size: 13px;
    text-transform: capitalize;
    font-family: 'Roboto Slab', serif;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}

.header-bottom .navbar .dropdown-menu>li:first-child>a{
    border-top: 3px solid #f10005;
}


.header-bottom .navbar-inverse .navbar-nav>li>a {
    color: #000;
    padding: 0 22px;
    font-size: 14px;
    line-height: 100px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    font-family: Roboto;
}

.header-bottom .navbar-inverse .navbar-nav>li>a:hover {
    color: #f10007;
}

.header-bottom .navbar-inverse .navbar-nav>li .fa-angle-down{
    font-size: 0.85em;
    position: absolute;
    top: 45%;
    right: 5px;
    transition: 0.3s;
}

.header-bottom .navbar-inverse .navbar-nav>li:hover .fa-angle-down{
    transform: rotate(-180deg);
}



.main{
    margin-top: 134px;
    transition: 0.3s;
}

section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}


.carousel-control {
    width: 56px;
    background-color: #ec407a;
    height: 56px;
    top: 50%;
    opacity: 0;
    transition: 0.3s;
}

.carousel {
    position: relative;
    overflow: hidden;
}

.slick-slide{
    outline: 0;
}

.item{
    opacity: 0;
    visibility: hidden;
    transition: 1s;
}
.item.active{
    opacity: 1;
    visibility: inherit;
}
.carousel:hover .carousel-control.right{
    opacity: 1;
    right: 0;
}

.carousel:hover .carousel-control.left{
    opacity: 1;
    left: 0;
}

.carousel-control.left{
    background-image: unset;
    left: -1.5rem;
}
.carousel-control.right{
    right: -1.5rem;
    background-image: unset;
}

.fa-chevron-left:before{
    line-height: 56px;
}

.fa-chevron-right:before{
    line-height: 56px;
}

p{
    line-height: 1.714em;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #565656;
}
.text-justify {
    font-weight: 400;
}
.text-justify img {width: 100%;}
strong {
    font-weight: 700;
}

h1 small{
    display: block;
    font-weight: 100;
    text-transform: none;
    color: #424141;
}
.page-block-small h1{
    color: #424141;
    font-weight: 100;
    font-family: 'Roboto Slab', serif;
    font-size: 3em;
}
.page-block-small {
    position: relative;
    padding: 10px 0;
    background-color: #f4f2ee;
    font-size: 13px;
}

.page-block-small p{
    margin-bottom: 0;
}

i.square{
    width: 2.35em;
    height: 2.35em;
    line-height: 2.35em;
    color: #fff;
    font-size: 0.75em;
    float: left;
    background-color: #7cb342;
    margin-right: 0.55em;
    text-align: center;
}

.btn-primary{
    border: none;
    border-radius: unset;
    background-color: #f10006;
    transition: 0.3s;
    font-family: 'Roboto Slab', serif;
}
.btn{
    font-size: 1.15em;
    padding: 0.55em 1em;
}
.slick-slide p{
    text-align: justify;
    margin-bottom: 0;
    font-size: 12px;
}
h3{
    margin: 10px 0;
    font-family: 'Roboto Slab', serif;
    font-size: 22px;
}
h3 a{
    color: #424141;
    text-decoration: none;
}
h3 a:hover{
    color: #7cb342;
    text-decoration: none;
}
.more:hover{
    text-decoration: none;
}
.more{
    font-family: 'Roboto Slab', serif;
    text-decoration: none;
    font-size: 13px;
}
.btn i {
    margin: 0 0 0 0.35em;
}
h2 small, h3 small, h4 small, h5 small, h6 small {
    display: block;
    font-weight: 100;
    text-transform: none;
}
h2{
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.85em;
    font-family: Roboto;
}
.section-heading {
    display: block;
    margin-bottom: 2.55em;
    text-align: center;
    position: relative;
    padding-bottom: 15px;

}

.section-heading:before {
    content: '';
    width: 100px;
    height: 2px;
    background-color: #000;
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
}
.two .content-box .slider-image{
    width: 50%;
    float: right;
}

.home .two.ten{
    background-color: #fff;
}

.form-adress {
    text-align: left; margin-left: -13px;
}

.form-adress .adress, .form-adress .hotline, .form-adress .email{
    position: relative;
    line-height: 24px; margin-left: -10px;
}

.form-adress i.squareSmall, .form-adress b.squareSmall {
    background-color: transparent;
    color: #000;
    position: absolute;
    top: 6px;
    width: auto;
    font-size: 12px;
    height: auto;
    line-height: normal;
    left: 10px;
}

.list-danhmuc{
    overflow: hidden;
    width: 100%;
}

.list-danhmuc .item-danhmuc:hover .icon_wrapper:before {
    background-color: #ff0000;
}

.list-danhmuc .item-danhmuc:hover .icon_wrapper i{
    color: #fff;
}

.list-danhmuc .item-danhmuc{
    position: relative;
    width: 20%;
    padding: 0 15px;
    float: left;
}

.list-danhmuc .item-danhmuc h3{
    text-align: center;
    min-height: 48px;
    margin-top: 30px;
}

.form-adress span{
    padding-left: 29px;
    display: block;
    font-size: 14px;
}

.icon_wrapper {
    position: relative;
    left: 0;
    top: 10px;
    margin-bottom: 0;
    border-color: #ccc;
    color: #283890;
    width: 110px;
    height: 110px;
    text-align: center;
    line-height: 110px;
    font-size: 50px;
    overflow: hidden;
    margin: 0 auto 15px;
    border-width: 8px;
    border-style: solid;
    display: block;
    border-radius: 100%;
}

.icon_wrapper:before {
    border-color: #e2e2e2;
    transition: background-color .3s ease-in-out;
    background: #fff;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-style: solid;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 100%;
    box-sizing: border-box;
}

.icon_wrapper .icon {
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-align: center;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon_wrapper i {
    color: #000000;
    font-size: 46px;
    line-height: 90px;
}

.list-danhmuc .item-danhmuc .box-content p{
    text-align: center;
}

.contact-us-content{
    background-color: #fff;
    color: #333;
    overflow: hidden;
    padding: 20px 0;
}

.two .content-box .description{
    width: 50%;
    float: left;
    text-align: justify;
    padding: 0 20px;
    line-height: 22px;
}

.why-pixel .tab-content {
    padding: 20px 0;
}

.why-pixel .tab-title {
    background: #fff;
    padding: 10px 0;
    text-align: center;
}

.why-pixel .nav-pills{
    display: inline-block;
}

.about .slick-prev, .about .slick-next {
    display: none!important;
}

.about .slick-dots li button:before {
    font-size: 50px;
    color: #7cb342;
}

.about .slick-dots li.slick-active button:before {
    color: #7cb342;
}

.about .slick-dots li button {
    border-radius: 15px;
    background: #ccc;
}

.about .slick-dots{
    bottom: 0;
    margin: 0;
}

.about .slider-image .slider{
    padding-bottom: 25px;
}

.why-pixel .nav-pills>li>a {
    font-size: 15px;
    color: #000;
}

.why-pixel .nav>li>a:focus, .why-pixel .nav>li>a:hover {
    text-decoration: none;
    background-color: #f4f2ee;
    color: #000;
}

.why-pixel .nav-pills>li.active>a, .why-pixel .nav-pills>li.active>a:focus, .why-pixel .nav-pills>li.active>a:hover {
    background-color: #f4f2ee;
}
.about .content{
    overflow: hidden;
}

.two .content{
    overflow: hidden;
}

.two .why-pixel{
    margin-top: 30px;
}

.section-heading small{
    margin-top: 5px;
}

.btn-primary:hover{
    background-color: #7cb342;
}

ul.list-main {
    list-style-type: none;
    padding: 0;
    margin: 1.5em 0;
}

ul.list-main li {
    padding: 0 0 0 3em;
    margin-bottom: 1.5em;
    position: relative;
}
.aaa{
    color: #fff;
}

.home .two{
    background: #f4f2ee;
}

ul.list-main li:hover i{
    color: #fff;
    background-color: #ec407a;
}

ul.list-main li i {
    display: block;
    font-size: 1em;
    position: absolute;
    left: 0;
    top: 0.15em;
    width: 1.65em;
    background-color: #f4f2ee;
    height: 1.65em;
    line-height: 1.65em;
    text-align: center;
}

.pop-images img{
    height: 400px;
    object-fit: cover;
}

ul.list-main li a {
    color: #424141;
    text-decoration: none;
}
.service .slider.slick-slider{
    width: 100%;
}

.service .item{
    opacity: 1;
    width: 20%;
    float: left;
    visibility: inherit;
}

.page-block-small iframe{
    width: 100%;
}

.slick-prev:before{
    color: #000;
}

.slick-slide img {
    width: 100%;
    height: auto;
}

.slick-prev:after{
    color: #000;
}

h5, h5 a{
    font-family: 'Roboto Slab', serif;
    margin-top: 0;
    color: #424141;
    font-weight: 400;
    text-decoration: none;
}

.footer2{
    background-color: #202020;
}

.footer2 ul.social {
    margin-top: 1.55em;
    
}

.footer2 ul{
    list-style: none;
}

.footer2 ul li a {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    display: block;
    color: rgba(255, 255, 255, 0.5);
    line-height: 30px;
}

.footer2 ul li a:hover{
    color: #7cb342;
}

.footer2 ul.social {
    display: block;
    text-align: center;
}

.footer2 ul.social li a {
    border: 1px solid rgba(255, 255, 255, 0.2);
    background-color: transparent;
    transition: 0.3s;
}

ul.social li a {
    color: rgba(255, 255, 255, 0.5);
    width: 1.85em;
    height: 1.85em;
    display: block;
    font-size: 1.50em;
    line-height: 1.855em;
    text-align: center;
}

.footer2 ul.social li a i{
    line-height: 36px;
}

.footer2 ul.social li a:hover{
    background-color: #ec407a;
    color: #fff;
}

.footer2 h5 {
    margin-bottom: 0.85em;
    font-size: 1.286em;
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-weight: 400;
}

.footer2 .office span i {
    position: absolute;
    left: 0;
    top: 0.28em;
    color: #00ff32;
    font-size: 12px !important;
}

.light.mobile{
    display: none;
}
.footer2 .office span {
    padding-left: 2.35em;
    display: block;
    font-size: 13px;
    position: relative;
    line-height: 1.50em;
    color: rgba(255, 255, 255, 0.5);
    margin: 0.85em 0;
}

.fa-phone{
    transform: rotateY(180deg);
}

.copyright p {
    color: rgba(255, 255, 255, 0.5);

}
.clear{
    clear: both;
}
.line{
        border-top: 1px solid #eee;
}

.footer2 .office span a{
    color:rgba(255, 255, 255, 0.5);
    transition: 0.3s;
    text-decoration: none;
}

.footer2 .office span a:hover{
    color: #7cb342;
}

.slick-prev{
    z-index: 3;
}
.slider{
    position: relative;
    overflow: hidden;
}
.slider:hover .slick-next{
    right: 36px;
    opacity: 0.8;
}

.slider:hover .slick-prev{
    left: 0px;
    opacity: 0.8;
}
    
.slick-prev .fa-angle-left:before{
    background-color: #01fe31;
    width: 56px;
    height: 56px;
    text-align: center;
    font-size: 26px;
    line-height: 56px;
    display: block;
    color: #ffffff;
}

.slick-next .fa-angle-right:before{
    background-color: #01fe31;
    width: 56px;
    height: 56px;
    text-align: center;
    font-size: 26px;
    line-height: 56px;
    display: block;
    color: #ffffff;
}

.slick-next:before{
    background-color: #ec407a;
    color: #ffffff!important;
}

.slider {
    width: 100%;
    margin: 0 auto;
}

h2.title {
    text-align: left;
    margin-top: 30px;
    margin-bottom: 20px;
}
.slick-dots li button:before {
    font-size: 20px;
}
.slider h1 {
    background: #fff;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 10px;
    padding: 2%;
    position: relative;
    text-align: center;
    height: 100%;
}
.slider img {
    background: #fff;
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: auto;
    padding: 2%;
    position: relative;
    text-align: center;
    height: 100%;
}

.service .slider img{
    width: 100%;
    height: 140px;
    object-fit: cover;
}

.padding.slider .slick-dots{
    display: none!important;
}

.padding.slider img{
    padding: 0;
}
.slick-slide{
    padding: 0 10px;
}
.service .row{
    padding: 0 15px;
}

.padding.slider .slick-slide{
    padding: 0;
}

.padding.slider{
    margin-bottom: 0;
}

.buttons {
    padding: 0 20px 20px;
    margin: 40px auto;
    width: 600px;
}
.button {
    background: #3498db;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 20px auto;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    width: 41%;
}
.buttons .button {
    background: #FFF;
    color: #3498db;
    float: left;
    margin: 5px;
}
/* icon menu*/
.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.list-bar{
    display: none;
    position: absolute;
    top: 30px;
    right: 20px;
    cursor: pointer;
}

.back-to-top{
    background-color: #7cb342;
    width: 45px;
    position: fixed;
    transition: all 0.25s ease-in-out;
    bottom: 100px;
    right: 20px;
    height: 45px;
    opacity: 0.8;
    display: block;
    border-radius: 0.2em;
    text-align: center;
}

.back-to-top .fa-angle-up{
    line-height: 45px;
    font-size: 1.33333333em;
    color: #fff;
}

.light{
    border-color: rgba(0, 0, 0, 0.1);
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    border-style: none none solid none;
}

.fixed{
    top: -34px;
}

.fixed .navbar-inverse .navbar-nav>li>a {
    line-height: 65px;
}

.fixed .logo a img{
    width: auto;
    height: 56px;
    margin-top: 5px;
}

.fixed .header-bottom .navbar .fa-home {
    line-height: 65px;
}
.header-bottom .navbar .dropdown-menu li .fa-caret-left{
    display: none;
}

.container{
    width: 100%;
    max-width: 1170px;
}

.fa-servicestack{
    margin-left: 15px;
}

.slick-slide h3 a{
    font-size: 16px;
}
.service .slick-slide h3{
    min-height: 38px;
    display: flex;
    align-items: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.service .slick-slide p{
    line-height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
    
.more.btn-primary{
    margin-top: 10px;
    padding: 0.4em 1em;
    font-size: 11px;
}

.slick-slide p{
    line-height: normal;
}

/*css phan service*/
.services_bg {
    background: url("../images/servicesbg.jpg") no-repeat center center;
    text-align: center;
    padding: 0;
    background-size: cover;
}

.services_bg .boxedeb{
    background: url("../images/boxedeb.png") repeat 0 0;
}

.breadcrumbs.breadcrumbs2 h2 {
    margin-top: 0.35em;
    margin-bottom: 0.65em;
}

.breadcrumbs h2 {
    font-size: 1.80em;
    text-transform: uppercase;
}

.list-line .line {
    margin: 0 auto;
    background-color: #7cb342;
    border-top: none;
    display: block;
    width: 8em;
    height: 2px;
}

#services-single.list-line .line{
    margin: 0;
}

.breadcrumbs h2, .breadcrumbs h2 small {
    color: #fff;
}

.breadcrumbs .rightText a {
    color: rgba(255, 255, 255, 0.8);
}
.breadcrumbs .rightText{
    color: rgba(255, 255, 255, 0.5);
    line-height: 3.5em;
}

.gapM {
    width: 100%;
}

.form-upload table{
    width: 100%;
}

.meta {
    width: 100%;
    font-family: 'Roboto Slab', serif;
    height: 2.35em;
    line-height: 2.35em;
    background-color: #ec407a;
    font-size: 4.58em;
    font-weight: 100;
    text-align: center;
    color: #fff;
}
h1.big {
    font-size: 25px;
    line-height: 0.85em;
}
h1 strong{
    color: #000;
}

h1.big strong {
    display: block;
}

.absShape.navigation{
    display: none;
}

#services-single h1 {
    text-transform: uppercase;
    margin: 0.35em 0 0.80em;
    font-family: 'Roboto Slab', serif;
}

ul.list-default {
    list-style-type: none;
    padding: 0;
    margin: 1.5em 0;
}

.show a{
    display: block;
}

ul.list-default li {
    padding: 0.5em 0 0.5em 1.50em;
    position: relative;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 13px;
    color: #565656;
    font-weight: normal;
    border-top: 1px dashed rgba(0, 0, 0, 0.1);
}

ul.list-default li:first-child {
    border: none;
}
#services-single .slick-slider {
    margin-bottom: 0;
}
li.text-justify .fa-angle-right{
    font-size: 0.7em;
    position: absolute;
    left: 0;
    top: 0.8em;
    color: #f10007;
    font-size: 12px;
}
.gapS {
    width: 100%;
    height: 1.5em;
}

.prime{
    color: #f10007;
}

.section-heading .btn-primary{
    float: right;
    margin-top: 0.35em;
    font-family: 'Roboto Slab', serif;
}

.btn-primary .fa-chevron-right:before {
    line-height: normal;
}
.section-heading h2 {
    margin: 0;
}

.item-x h6{
    text-align: center;
    text-transform: uppercase;
    position: relative;
    font-size: 1.15em;
    font-weight: 400;
    margin: 0;
    background-color: #fff; 
    bottom: 0;
    padding: 1.35em 0.85em;
    font-family: 'Roboto Slab', serif;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 0;
}

#services-single{
    background-color: #ffffff;
}

/*clipping path*/

.clipping_bg {
    background: url("../images/faq.jpg") no-repeat center center;
    text-align: center;
    padding: 0;
    background-size: cover;
}

.clipping_bg .boxedeb{
    background: url("../images/boxedeb.png") repeat 0 0;
}

.BGlight.page-block-small h2{
    margin: 0;
}

.noidung .description{
    width: 100%;
    margin-top: 20px;
}

.clipping-what{
    background: #fff;
    font-size: 13px;
    font-family: 'Open Sans', Arial, sans-serif;
}

.clipping-what h3{
    
}


.clipping-what a{
    color: #ec407a;
}

.clipping-what a:hover{
    color: #7cb342;
}

.clipping-what .text-center img{
    width: 600px;
    height: 219px;
}

/*video*/

.video_bg {
    background: url("../images/faq.jpg") no-repeat center center;
    text-align: center;
    padding: 0;
    background-size: cover;
}

.video_bg .boxedeb{
    background: url("../images/boxedeb.png") repeat 0 0;
}

.images-video{
    margin-bottom: 20px;
}


/*contact-us*/
.text-field{
    overflow: hidden;
}

.text-field.button-up{
    text-align: left;
}

.form-adress .desc{
    font-size: 14px;
    padding-top: 15px;
    text-align: justify;
}

.contact-info{
    background-color: #ec407a;
    color: #fff;
}

.office span {
    font-size: 1.15em;
    line-height: 1.85em;
    color: #fff;
}
.contact-info span {
    display: block;
    position: relative;
    padding: 0.55em 0 0.55em 3.85em;
}

.office span i {
    display: inline-block;
}
.contact-info span i {
    top: 0.65em;
    right: auto;
    bottom: auto;
    left: 0;
    margin-right: 0.3em;
    position: absolute;
}
i.squareSmall, b.squareSmall {
    width: 1.85em;
    height: 1.85em;
    line-height: 1.85em;
    font-size: 1.50em;
    text-align: center;
    background-color: #0001f3;
}

.contact-info .office a{
    color: #fff;
}
.contact-info .office a: hover{
    color: #fff;
}

.send-form{
    background-color: #fff;
}

.send-form .line{
    margin: 1.5em auto;
}

.send-form strong{
    font-weight: bold;
}

.send-form{
    padding-left: 15px;
    padding-right: 15px;
}


.form-control {
border-radius: 0;
    height: 36px;
    margin: 6px 0;
    font-size: 12px;
    padding: 0.65em 1.5em;
    background-color: #f9f9f9;
    font-family: 'Roboto', serif;
    border: 1px solid #e9e9e9;
    box-shadow: none;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.send-form .form-control.form-control-light{
    max-width: 75%;
    float: left;
}
.send-form .fileUpload {
    position: relative;
    overflow: hidden;
    margin: 4px 0 0 0;
    display: inline-block;
    border-radius: 0;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    height: 100%;
    padding: 0;
    cursor: pointer;
    opacity: 0;
}
textarea.form-control {
    height: auto;
}

textarea {
    min-height: 8em;
}

.btn-lg {
    font-size: 1.35em;
    text-transform: uppercase;
    padding: 0.65em 1em;
    margin-top: 0.5em;
}
.map iframe{
    width: 100%;
    height: 450px;
}

/*css ourteam */
.ourteam_bg {
    background: url("../images/gallery.jpg") no-repeat center center;
    text-align: center;
    padding: 0;
    background-size: cover;
}

.ourteam_bg .boxedeb{
    background: url("../images/boxedeb.png") repeat 0 0;
}
.box_images_in { padding: 30px 0;}




@media (max-width: 1023px){
    .list-danhmuc .item-danhmuc {
        width: 33.333%;
        margin-bottom: 30px;
    }
    .list-danhmuc .item-danhmuc .box-content p {
        min-height: 88px;
    }
}



@media (min-width: 768px) and (max-width: 1023px){
    .menu{
        width: 100%;
        text-align: center;
    }
    .main {
        margin-top: 234px;
    }
    .container{
        width: 100%;
    }
    .logo-top{
        width: 100%;
    }
    .logo-top img{
        margin: auto;
    }
}
/*css phan service*/

@media (max-width: 991px){

    .tab-title .title{
        display: block;
    }

    .register-content table tr.box-button{
        padding: 10px 0;
        padding-left: 160px;
    }

    .register-content table tr{
        width: 100%;
    }

    .pop-images img {
        height: 500px;
    }

    .why-pixel .nav-pills{
        display: none;
    }

    .why-pixel .nav-pills>li.active>a, .why-pixel .nav-pills>li.active>a:focus, .why-pixel .nav-pills>li.active>a:hover {
        background-color: #fff;
    }

    .why-pixel .nav-pills>li>a{
        background-color: #f4f2ee;
    }

    .why-pixel .nav-pills>li{
        width: 100%;
    }

    .why-pixel .nav-pills>li>a{
        border-radius: 0;
    }

    .group-hotline{
        padding-right: 15px;
    }
    
    .carousel-control {
        width: 32px;
        height: 32px;
        top: 50%;
        opacity: 0;
        font-size: 14px;
        transition: 0.3s;
    }
    .fa-chevron-left:before {
        line-height: 32px;
    }
    .fa-chevron-right:before {
        line-height: 32px;
    }

    .slick-prev .fa-angle-left:before{
        width: 32px;
        height: 32px;
        font-size: 16px;
        line-height: 32px;
    }
    .slick-next .fa-angle-right:before{
        width: 32px;
        height: 32px;
        font-size: 16px;
        line-height: 32px;
    }
    .slider:hover .slick-next{
        right: 12px;
    }

    .slick-prev {
        left: -18px!important;
    }
    .slider:hover .slick-prev{
        left: 0px!important;
        opacity: 0.8;
    }
    .slick-slide p {
        line-height: normal;
        font-size: 11px;
    }
}
/*css phan service*/

@media (min-width: 768px) {
    .navbar-nav {
        display: block!important;
    }

    .header-bottom .navbar .dropdown-menu li:hover .nav-sub-child{
        display: block;
    }
}

@media (max-width: 767px){
    .list-danhmuc .item-danhmuc {
        width: 50%;
    }

    .pop-images img {
        height: 400px;
    }

    .header-bottom .navbar .dropdown-t .dropdown-menu li .fa-angle-down{
        display: block;
        font-size: 1em;
        position: absolute;
        z-index: 4;
        padding: 5px 8px;
        top: 7px;
        background: #ec407a;
        color: #fff;
        right: 5px;
        transition: 0.3s;
    }

    .nav-sub-child{
        position: static;
        padding-left: 2.55em;
        background-color: #333;
    }

    .nav-sub-child li .fa-caret-left{
        font-size: 1em;
        position: absolute;
        top: 11px;
        color: #ec407a;
        left: 0;
        z-index: 5;
    }

    .two .content-box .slider-image {
        width: 100%;
        margin-bottom: 10px;
    }
    .two .content-box .description {
        width: 100%;
        padding: 0;
    }
    .page-block-small h1 {
        font-size: 2em;
    }
    .content-box.wow.fadeInRight {
        margin-top: 30px;
    }
    .header-bottom .navbar .dropdown-menu li .fa-caret-left{
        display: block;
    }
    .list-bar{
        display: block;
    }
    .header-bottom .navbar-inverse .navbar-nav>li>a {
        line-height: 45px;
        overflow: hidden;
        background-color: #333;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        color: rgba(255, 255, 255, 0.8);
    }
    .header-bottom .navbar .dropdown-menu li a {
        background-color: #333;
        color: rgba(255, 255, 255, 0.8);
    }
    .header-bottom .navbar .fa-home {
        line-height: 45px;
    }
    .header-bottom .navbar-inverse .navbar-nav>li .fa-angle-down {
        font-size: 1em;
        position: absolute;
        padding: 10px 12px;
        top: 7px;
        background: #ec407a;
        cursor: pointer;
        color: #fff;
        right: 5px;
        transition: 0.3s;
    }
    .header {
        position: relative;
    }
    .header-bottom .navbar .dropdown-t .dropdown-menu {
        position: static;
        width: 100%;
        border: none;
        padding-left: 2.55em;
        border-radius: 0;
        display: none;
        visibility: unset;
        background-color: #333;
    }
    .header-bottom .navbar .dropdown-menu li:first-child a{
        border-top: none;
        border-width: 1px;
    }
    .header-bottom .navbar .dropdown-t:hover .dropdown-menu {
        visibility: inherit;
        display: none;
        animation-duration: unset;
        animation-name: unset;
    }
    .header-bottom .navbar-inverse .navbar-nav>li:hover .fa-angle-down {
        transform: unset;
    }
    .header-bottom .navbar-inverse .navbar-nav>li>a:hover {
        color: #f10005;
    }
    .nav.navbar-nav {
        display: none;
        margin-bottom: 0;
    }
    .nav.navbar-nav .dropdown-t{
        overflow: hidden;
    }
    .header-bottom .navbar .dropdown-menu li a{
        position: relative;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        border-width: 1px;
    }

    .header-bottom .navbar .dropdown-menu li a:hover{
        color: #f10005;
        background-color: #333;
    }

    .header-bottom .navbar .dropdown-menu li .fa-caret-left{
        font-size: 1em;
        position: absolute;
        top: 11px;
        color: #ec407a;
        left: 0;
    }
        
    .main {
        margin-top: 0;
    }

    .fixed{
        top: 0;
    }

    .light.desktop{
        display: none;
    }
    .light{
        border-color: rgba(0, 0, 0, 0.1);
        background-color: transparent;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        border-style: none none solid none;
    }
    .light.mobile{
        width: 100%;
        display: block;
    }
    .copyright p{
        text-align: center;
    }

    .slick-slide {
        padding: 0 5px;
    }


    /*css phan clipping path*/
    .clipping-what .text-center img{
        width: 100%;
        height: auto;
    }
    /*css contact-us*/
    .contact-info span {
        min-height: 5em;
    }
    .page-block-small.send-form {
        padding: 0.85em 15px;
    }
    .map iframe{
        height: 250px;
    }

    /*our team*/
    .grid-gallery .grid li h6 {
        font-size: 12px;
        padding: 0.5em 0.85em;
    }

    .grid-gallery .grid .overlay .square {
        width: 2em;
        height: 2em;
        line-height: 2em;
        font-size: 1.3em;
    }
    .grid-gallery .grid li:hover a.zoom {
        bottom: 40%;
    }
}
@media (max-width: 550px){
    .pop-images img {
        height: 300px;
    }
    .register-content #frm .style6{
        width: 100%;
        text-align: left!important;
        padding-bottom: 0!important;
    }

    .register-content .box-nd{
        width: 100%;
    }

    .register-content table tr.box-button{
        padding-left: 0!important;
    }

    .list-danhmuc .item-danhmuc h3{
        min-height: unset;
    }
    .list-danhmuc .item-danhmuc .box-content p {
        min-height: unset;
    }
    .list-danhmuc .item-danhmuc {
        width: 100%;
    }
    /*contact-us*/
    .send-form .form-control.form-control-light {
        max-width: 100%;
    }
    .send-form .fileUpload {
        margin: 0;
    }
    .btn-lg {
        margin-top: 0;
    }
    .map iframe{
        width: 100%;
        height: 200px;
    }

    .header-top span {
        font-size: 11px;
        padding: 0;
        padding-left: 10px;
    }
}


/*css intro*/


.box-mobi{
    width: 100%;
    float: left;
}

.a4{
    position: relative;
}

.box{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    line-height: 150px;
    margin: auto;
}

/*css*/
#body_intro, #html_intro {
    font-size: 14px;
    color: #333333;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
   
}

.intro-over{
    overflow: hidden;
}

.intro {
    position: absolute;
    top: 0;
    background: url('../images/Pixelvn_webbackground.jpg');
    color: #fff;
    z-index: 999;
    width: 100%;
    height: 100%;
}
.intro .top {
    height: 12%;
    width: 100%;
}

.intro .top .box {
    width: 100%;
    float: left;
    position: relative;
    height: 100%;
}

.top .box p a{
    top: 59%;
}

.intro .top .box .circle {
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    bottom: 0;
    margin: auto;
    right: 0;
    left: 0;
    top: 0;
    transition: all .4s ease;
    background-blend-mode: multiply;
}

.intro .top .box .circle:hover{
    transform: scale(.95, .95);
}


.intro p {
    color: #fff;
    text-transform: none;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
	font-weight: bold;
    bottom: 0;
    top: 0;
    font-size: 22px;
    text-align: center;
    width: 100%;
    transition: 0.5s cubic-bezier(0.04, 1, 0.6, 0.97);
}

.intro p:hover{
    transform: scale(.95, .95);
}
    
.intro p a {
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    z-index: 99;
}

.center .box p a{
    top: 30%;
}

.intro p img{
    position: absolute;
}

.bottom .box p a{
    top: 25%;
}
.intro .center {
    height: 7.33%;
    width: 100%;
}

.intro .center .box {
    width: 44%;
    float: left;
    position: relative;
    height: 100%;
}

.intro .center .box:nth-child(1) .circle {
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    top: 0%;
    margin: auto;
    right: 0;
    transition: all .4s;
    background-blend-mode: multiply;
}

.top .box .circle p img{
    bottom: 0;
    left: 0;
}

.bottom .box .circle p img{
    top: 0;
}

.center .box:nth-child(1) .circle p img{
    right: 0;
    transform: unset;
    top: -24%;
}

.center .box:nth-child(3) .circle p img{
    left: 0;
    transform: unset;
    top: -24%;
}

.intro .center .box:nth-child(2) {
    width: 12%;
    transition: 0.5s cubic-bezier(0.04, 1, 0.6, 0.97);
}

.intro .center .box:nth-child(2):hover{
    transform: scale(.95, .95);
}

.intro .center .box:nth-child(2) .circle {
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: auto;
    right: 0;
    background: #fff url(../images/logo.png) no-repeat;
    transition: all .4s;
    background-blend-mode: multiply;
    left: 0;
    bottom: 0;
    background-position: center;
    top: 0%;
    background-size: 100%;
}
.intro .center .box:nth-child(3) .circle {
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    top: 0;
    margin: auto;
    left: 0;
    transition: all .4s;
    background-blend-mode: multiply;
}

.since{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: #333;
    font-size: 26px;
    z-index: 999;
	font-weight: bold;
    top: 29%;
	text-shadow: 0px 2px #333;
}

.intro .bot .box {
    width: 45%;
    float: left;
    position: relative;
    height: 100%;
}

.intro .bottom .box .circle{
    top: 0%;
}
.folder-item p { text-align: center; font-size: 15px; color: #333;}

.intro .bot .box:nth-child(3) .circle {
    position: absolute;
    width: 200px;
    height: 200px;
    background: #1f1600;
    border-radius: 50%;
    top: 0;
    margin: auto;
    left: 0;
    background: #7d7d7d url(../images/APPLICATION.jpg) no-repeat;
    transition: all .4s;
    background-blend-mode: multiply;
    opacity: 0.4;
}

.intro .bot .box:nth-child(1) .circle {
    position: absolute;
    width: 200px;
    height: 200px;
    background: #1f1600;
    border-radius: 50%;
    top: 0;
    margin: auto;
    right: 0;
    background: #7d7d7d url(../images/NEWS-EVENTS.jpg) no-repeat;
    transition: all .4s;
    background-blend-mode: multiply;
    opacity: 0.4;
}

.intro .center .box:nth-child(3) .circle:hover {
    opacity: 1;
}
.intro .center .box:nth-child(1) .circle:hover {
    opacity: 1;
}


.intro .top .box .circle:hover {
    opacity: 1;
}

.img-responsive {
	height: auto;
    width: 100%;
    object-fit: cover;
}

.logo-footer{
    height: 65px;
    width: auto;
}

.project-gallery .img-responsive{
    height: 230px;
}

.width_in { width: 14%;}


@media (min-width: 1440px){
    .intro .center {
        height: 150px;
    }
}

@media (max-width: 991px){
    .intro .center {
        height: 10%;
    }
	.width_in { width: 32%; float: left;}

    .since {
        font-size: 20px;
        top: 37%;
    }

    .intro .center .box:nth-child(2) {
        width: 18%;
    }

    .intro .center .box{
        width: 41%;
    }

    .center .box:nth-child(1) .circle p img{
        top: -22%;
    }

    .center .box:nth-child(3) .circle p img{
        top: -22%;
    }

    .intro .top{
        height: 15%;
    }
}

@media (max-width: 767px){
    .intro .center .box:nth-child(1) .circle {
        position: absolute;
        width: 160px;
        height: 160px;
    }
    .logo-footer{
        height: 45px;
    }
    .since {
        font-size: 20px;
        top: 35%;
    }
    .circle:before {
        width: 120px;
        height: 120px;
        border: rgba(255, 255, 255, 0.35) solid 5px;
    }
    .intro .center .box:nth-child(3) .circle {
        width: 160px;
        height: 160px;
    }
    .center .box:nth-child(1) .circle p img{
        top: -26%;
    }

    .intro .center .box{
        width: 40%;
    }

    .intro .center .box:nth-child(2) {
        width: 20%;
    }

    .center .box:nth-child(3) .circle p img {
        top: -26%;
    }
    .intro .center .box:nth-child(2) .circle {
        position: absolute;
        width: 120px;
        height: 120px;
    }
    .intro .top .box .circle {
        position: absolute;
        width: 200px;
        height: 200px;
    }
    .intro .center {
        height: 8%;
    }
    .intro .top {
        height: 15%;
    }
    .intro p {
        font-size:18px;
    }
}

@media (max-width: 550px){
    .intro .center .box:nth-child(1) .circle {
        position: absolute;
        width: 98px;
        height: 98px;
    }

    .since {
        font-size: 18px;
        top: 27%;
    }

    .intro .center .box:nth-child(3) .circle {
        width: 98px;
        height: 98px;
    }
    .intro .center .box:nth-child(2) .circle {
        position: absolute;
        width: 80px;
        height: 80px;
    }
    .intro .top .box .circle {
        position: absolute;
        width: 120px;
        height: 120px;
    }
    .intro .center {
        height: 7%;
    }
    .intro .top {
        height: 11%;
    }
    .intro p {
        font-size: 12px;
    }
    .center .box:nth-child(1) .circle p img{
        top: -20%;
    }

    .center .box p a {
        top: 33%;
    }

    .center .box:nth-child(3) .circle p img {
        top: -20%;
    }
}


/*css product detail*/
#product-detail h1{
    text-transform: capitalize;
}

#product-detail .add-to-cart{
    margin: 20px 0;
}

#product-detail .add-to-cart button{
    border: none;
    border-radius: 5px;
    color: #fff;
    transition: 0.3s;
    background-color: #fc381a;
}

#product-detail .add-to-cart span{
    font-weight: normal;
    letter-spacing: 0.5px;
    padding: 10px 1.25rem;
    font-size: 14px;
    font-weight: bold;
    display: block;
    color: #fff;
    text-transform: uppercase;
}

.social-links{
    margin-top: 20px;
}

.social-links li {
    height: 35px;
    width: 35px;
    border: 1px solid #e3e3e3;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
    line-height: 36px;
    transition: all 0.5s ease-in-out 0s;
}

.social-links li a {
    display: block;
    height: 100%;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    color: #fff;
    line-height: normal;
}

#product-detail .social-links li a i {
    line-height: 35px;
}

.social-links .facebook a{
    background: -webkit-linear-gradient(bottom, #2b4170, #3b5998);
}

.social-links .twitter a{
    background: -webkit-linear-gradient(bottom, #0081ce, #00aced);
    background-color: #00aced;
}

.social-links .pinterest a{
    background: -webkit-linear-gradient(bottom, #a0171c, #cb2027);
}

.social-links .vimeo a{
    background-color: #00ADEF;
}

.social-links .instagram a{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}

.new-product{
    margin-top: 30px;
}

.new-product .title{
    font-size: 24px;
    color: #000;
    font-weight: 400px;
    text-transform: capitalize;
    padding: 10px 0;
}
.new-product h3{
    font-size: 18px;
}

.new-product .image img{
    width: 100%;
    height: auto;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.images-zoom {
  position: relative;
  z-index: 1;
  display: block;
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 100%;
    max-width: 1200px;
    box-shadow: none;
    border: none;
}

.images-zoom .mySlides iframe{
    width: 100%;
}

/* The Close Button */
.mySlides {
    display: none;
    border: 1px solid #ddd;
}

.cursor {
  cursor: pointer;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 1px 10px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.images-zoom .slider img {
    border: 1px solid #ddd;
    padding: 0;
    width: auto;
    height: 80px;
    object-fit: cover;
}

.images-zoom .slider{
    padding: 15px 40px;
}

.images-zoom .slick-next, .images-zoom .slick-prev{
    top: 35%;
}

.images-zoom .slick-prev .fa-angle-left:before {
    color: #fc381a;
    background: transparent;
}

.images-zoom .slick-next .fa-angle-right:before {
    color: #fc381a;
    background: transparent;
}

@media (max-width: 767px){
    .images-zoom .slick-prev .fa-angle-left:before {
        font-size: 26px;
    }
    .images-zoom .slick-next .fa-angle-right:before {
        font-size: 26px;
    }
    .images-zoom .slick-next, .images-zoom .slick-prev {
        top: 43%;
    }
}

/*css folder-images*/
.folder-images{
    padding-bottom: 50px;
}

.folder-item{
    font-family: 'Roboto Slab', serif;
    text-align: center;
}

.folder-images h2{
    text-transform: capitalize;
    font-size: 24px;
    padding: 0 15px;
    margin-top: 0;
}

.folder-item .image {
    border: 1px solid #ddd;
    overflow: hidden;
}

.folder-item .image img{
    width: 100%;
    height: auto;
    transition: 0.5s;
	height: 200px;
    object-fit: cover;
}
.folder-item .image:hover img{
    transform: scale(1.2);
}
.folder-item h3 { height: 40px;}
.folder-item h4 { font-size: 16px; color: #0001f3; padding: 0; margin: 0;}

.folder-item h3 a{
    font-size: 18px;
    color: #424141;
    text-transform: initial;
}

.folder-item h3 a:hover{
    color: #ec407a;
}

@media (max-width: 550px){
    .folder-item{
        margin-bottom: 20px;
        width: 100%;

    }

    .folder-images{
        padding-bottom: 0px;
    }
}


/* css page upload file */
.box-upload-right, .box-upload-left{
    padding: 25px;
}

.box-upload-file .box-upload-right textarea{
    width: 100%;
    height: 100px;
    min-height: unset;
    padding: 5px 10px
}

.box-upload-right .button-upload{
    display: inline-block;
    margin-top: 15px;
}

.box-upload-right .button-upload button{
    padding: 5px 15px;
    font-weight: bold;
}

.box-upload-right span{
    display: inline-block;
    margin-bottom: 10px;
}

.box-upload-left a:hover{
    color: #7cb342;
}